L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Simple DirectMedia Layer : lecture de mémoire hors plage prévue via BlitNtoN

Synthèse de la vulnérabilité 

Un attaquant peut forcer la lecture à une adresse invalide via BlitNtoN() de Simple DirectMedia Layer, afin de mener un déni de service, ou d'obtenir des informations sensibles.
Produits vulnérables : Fedora, openSUSE Leap, RHEL, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Gravité de cette faille : 2/4.
Date de création : 05/09/2019.
Références de ce bulletin : CVE-2019-13616, FEDORA-2019-446ca9f695, FEDORA-2019-8ef33a69ca, FEDORA-2019-e08f78d4a6, FEDORA-2020-ff2fe47ba4, openSUSE-SU-2019:2070-1, openSUSE-SU-2019:2071-1, openSUSE-SU-2019:2108-1, openSUSE-SU-2019:2109-1, openSUSE-SU-2019:2224-1, openSUSE-SU-2019:2226-1, openSUSE-SU-2020:1916-1, openSUSE-SU-2020:1990-1, RHSA-2019:3950-01, RHSA-2019:3951-01, RHSA-2019:4024-01, RHSA-2020:0293-01, SUSE-SU-2019:2463-1, SUSE-SU-2019:2463-2, SUSE-SU-2020:3030-1, SUSE-SU-2020:3261-1, USN-4156-1, USN-4156-2, USN-4238-1, VIGILANCE-VUL-30252.

Description de la vulnérabilité 

Un attaquant peut forcer la lecture à une adresse invalide via BlitNtoN() de Simple DirectMedia Layer, afin de mener un déni de service, ou d'obtenir des informations sensibles.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette annonce de menace informatique concerne les logiciels ou systèmes comme Fedora, openSUSE Leap, RHEL, SUSE Linux Enterprise Desktop, SLES, Ubuntu.

Notre équipe Vigil@nce a déterminé que la gravité de cet avis de menace informatique est moyen.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de document.

Un attaquant avec un niveau de compétence expert peut exploiter cette alerte de vulnérabilité informatique.

Solutions pour cette menace 

Fedora 29 : nouveaux paquetages SDL2.
De nouveaux paquetages sont disponibles :
  Fedora 29 : SDL2 2.0.10-1.fc29

Fedora 31 : nouveaux paquetages mingw-SDL2.
De nouveaux paquetages sont disponibles :
  Fedora 31 : mingw-SDL2 2.0.10-1.fc31

Fedora : nouveaux paquetages SDL.
De nouveaux paquetages sont disponibles :
  Fedora 29 : SDL 1.2.15-40.fc29
  Fedora 30 : SDL 1.2.15-41.fc30

openSUSE Leap 15.1 : nouveaux paquetages SDL.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.1 : SDL 1.2.15-lp151.4.3.1

openSUSE Leap 15.2 : nouveaux paquetages SDL.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.2 : SDL 1.2.15-lp152.5.3.1

openSUSE Leap 15 : nouveaux paquetages SDL2.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.0 : SDL2 2.0.8-lp150.2.9.1
  openSUSE Leap 15.1 : SDL2 2.0.8-lp151.4.6.1

openSUSE Leap 15 : nouveaux paquetages SDL2_image.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.0 : SDL2_image 2.0.5-lp150.9.1
  openSUSE Leap 15.1 : SDL2_image 2.0.5-lp151.2.5.1

openSUSE Leap 15 : nouveaux paquetages SDL_image.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.0 : SDL_image 1.2.12+hg695-lp150.2.3.1
  openSUSE Leap 15.1 : SDL_image 1.2.12+hg695-lp151.3.3.1

RHEL 7.7 : nouveaux paquetages SDL (02/12/2019).
De nouveaux paquetages sont disponibles :
  RHEL 7.7 : SDL 1.2.15-15.el7_7

RHEL 7.7 : nouveaux paquetages SDL (25/11/2019).
De nouveaux paquetages sont disponibles :
  RHEL 7.7 : SDL 1.2.15-14.el7_7

RHEL 8.0 : nouveaux paquetages SDL.
De nouveaux paquetages sont disponibles :
  RHEL 8.0 : SDL 1.2.15-33.el8_0

RHEL 8.1 : nouveaux paquetages SDL.
De nouveaux paquetages sont disponibles :
  RHEL 8.1 : SDL 1.2.15-36.el8_1

SUSE LE 12 SP5 : nouveaux paquetages SDL.
De nouveaux paquetages sont disponibles :
  SUSE LE 12 SP5 : SDL 1.2.15-15.14.2

SUSE LE 15 : nouveaux paquetages libSDL2.
De nouveaux paquetages sont disponibles :
  SUSE LE 15 SP1 : libSDL2 2_0-0-2.0.8-3.15.1
  SUSE LE 15 RTM : libSDL2 2_0-0-2.0.8-3.15.1

SUSE LE 15 : nouveaux paquetages SDL2_image.
De nouveaux paquetages sont disponibles :
  SUSE LE 15 RTM : SDL2_image 2_0-0-2.0.5-bp150.3.6.1
  SUSE LE 15 SP1 : SDL2_image 2.0.5-bp151.4.3.1

SUSE LE 15 : nouveaux paquetages SDL_image.
De nouveaux paquetages sont disponibles :
  SUSE LE 15 RTM : SDL_image 1_2-0-1.2.12+hg695-bp150.3.3.1
  SUSE LE 15 SP1 : SDL_image 1_2-0-64bit-1.2.12+hg695-bp151.4.3.1

SUSE LE 15 SP1-2 : nouveaux paquetages SDL.
De nouveaux paquetages sont disponibles :
  SUSE LE 15 SP1 : SDL 1.2.15-3.12.73
  SUSE LE 15 SP2 : SDL 1.2.15-3.12.73

SUSE LE 15 SP1 : nouveaux paquetages SDL2.
De nouveaux paquetages sont disponibles :
  SUSE LE 15 SP1 : SDL2 2.0.8-3.15.1

Ubuntu : nouveaux paquetages libsdl1.2debian.
De nouveaux paquetages sont disponibles :
  Ubuntu 18.04 LTS : libsdl1.2debian 1.2.15+dfsg2-0.1ubuntu0.1
  Ubuntu 16.04 LTS : libsdl1.2debian 1.2.15+dfsg1-3ubuntu0.1
  Ubuntu 14.04 ESM : libsdl1.2debian 1.2.15-8ubuntu1.1+esm1
  Ubuntu 12.04 ESM : libsdl1.2debian 1.2.14-6.4ubuntu3.2

Ubuntu : nouveaux paquetages libsdl-image1.2.
De nouveaux paquetages sont disponibles :
  Ubuntu 18.04 LTS : libsdl-image1.2 1.2.12-8ubuntu0.1
  Ubuntu 16.04 LTS : libsdl-image1.2 1.2.12-5+deb9u1ubuntu0.16.04.1

Wind River Linux : version 10.17.41.19.
La version 10.17.41.19 est corrigée.

Wind River Linux : version 10.18.44.12.
La version 10.18.44.12 est corrigée :
  https://support2.windriver.com/
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit une annonce de vulnérabilités de réseaux. La base de vulnérabilités Vigil@nce contient plusieurs milliers de failles.